<?php // Danish translation by Helmuth Mikkelsen helmuthm at gmail dot com

/**
* Page-description: This is the language-file for the infusion.
* Language: Danish
* @package infusion
* http://basti.funhome.de
* Version 2.10 (But Danish Translation from v 2.00)
*/

// Infusion title & description
$locale['ucc_100'] = "Bruger Kontrol Center";
$locale['ucc_101'] = "Denne infusion tillader admin at kontrollere brugerne og se en mngde information om brugerne i overskuelig form. Funktioner: Seneste log ind, Seneste IP, Antal PBer og Indlg, Indlgs renummerering, Avatar- og Debatforum vedhftelses-billed tjekker, detaljeret bruger-sgning ...";
$locale['ucc_102'] = "Linknavn";
$locale['ucc_103'] = "Support til denne infusion fr du kun i forumet hos";

//Global
$locale['ucc_110'] = "System-Admin";
$locale['ucc_111'] = "Administrator";
$locale['ucc_112'] = "Bruger";
$locale['ucc_113'] = "ID";
$locale['ucc_114'] = "Niveau";
$locale['ucc_115'] = "Brugernavn";
$locale['ucc_116'] = "Mail";
$locale['ucc_117'] = "Send PB";
$locale['ucc_118'] = "Seneste IP";
$locale['ucc_119'] = "Dato";
$locale['ucc_120'] = "Slet";
$locale['ucc_130'] = "Funktioner";
$locale['ucc_150'] = "Ukendt fejl";
$locale['ucc_160'] = "Tilbage";
$locale['ucc_171'] = "til";
$locale['ucc_172'] = "fra";

// Navigation
$locale['ucc_200'] = "Navigation";
$locale['ucc_201'] = "Admin menu";
$locale['ucc_202'] = "Seneste log ind";
$locale['ucc_203'] = "PB tller";
$locale['ucc_204'] = "Indlgs tller";
$locale['ucc_205'] = "Billed tjekker";
$locale['ucc_206'] = "Vedhftelses billed tjekker";
$locale['ucc_207'] = "Bruger sgning";
$locale['ucc_208'] = "Indlgs renummerering";
$locale['ucc_209'] = "Ikke-aktiverede brugere";
$locale['ucc_210'] = "Ophavsmnd";

// Version-Checker
$locale['ucc_301'] = "Installeret version";
$locale['ucc_302'] = "Nyeste version";
$locale['ucc_303'] = "Din version er up-to-date";
$locale['ucc_305'] = "Download";
$locale['ucc_306'] = "Du kan downloade den nyeste version af Bruger Kontrol Center hos";
$locale['ucc_307'] = "Funktionen fsockopen er ikke aktiveret p din webserver";

// Last Login - Last IP
$locale['ucc_400'] = "Seneste besg";
$locale['ucc_401'] = "Viser brugernes seneste besg og IP-numre.";
$locale['ucc_406'] = "Seneste besg";
$locale['ucc_407'] = "Online";
$locale['ucc_408'] = "<5 minutter";
$locale['ucc_409'] = "Uge";
$locale['ucc_410'] = "Uger";
$locale['ucc_411'] = "Dag";
$locale['ucc_412'] = "Dage";
$locale['ucc_413'] = "Aldrig";

// PM-Counter
$locale['ucc_501'] = "Antal af brugernes private beskeder";
$locale['ucc_505'] = "Beskeder";
$locale['ucc_506'] = "Der er ingen beskeder!";

//Post-Counter
$locale['ucc_601'] = "Antal af brugernes indlg i debatforum";
$locale['ucc_602'] = "Indlg";
$locale['ucc_606'] = "Der er ingen indlg!";
$locale['ucc_607'] = "Dette er antallet af indlg, som den interne tller i php-fusion har optalt. Men tlleren er nogen gange fejlagtig, nr en admin har slettet et indlg i debatforumet. Hvis tlleren er forkert, vil tallet vre rdt.";
$locale['ucc_608'] = "I denne infusion er der en funktion hvormed du kan 'genoptlle antallet af indlg i debatforummet";

// Image Checker
$locale['imc100'] = "Billed tjekker";
$locale['imc101'] = "Viser brugernes avatars, med mulighed for at undersge eller slette dem";
$locale['imc102'] = "Undersg billede";
$locale['imc103'] = "Slet billede";
$locale['imc104'] = "Tilbage til billed tjekker";
$locale['imc105'] = "Mistnkelig!?";
$locale['imc106'] = "Undersg";
$locale['imc107'] = "Slet";

// Forum Image Checker
$locale['imc200'] = "Debatforum billed tjekker";
$locale['imc201'] = "Viser de billeder, der er vedhftet i debatforum, med mulighed for at undersge eller slette dem";
$locale['imc202'] = "Undersg billede";
$locale['imc203'] = "Slet billede";
$locale['imc204'] = "Tilbage til billed tjekker";
$locale['imc205'] = "Mistnkelig!?";
$locale['imc206'] = "Undersg";
$locale['imc207'] = "Slet";


// Usersearch
$locale['ucc_800'] = "Bruger sgning";
$locale['ucc_801'] = "Detaljeret brugersgning med forskellige sgevalg og admin-valg";
$locale['ucc_820'] = "Sg efter";
$locale['ucc_821'] = "IP adresse";
$locale['ucc_822'] = "Sortering";
$locale['ucc_823'] = "Identifikation (ID)";
$locale['ucc_824'] = "Stigende";
$locale['ucc_825'] = "Faldende";
$locale['ucc_826'] = "Resultater N.";
$locale['ucc_827'] = "Jokertegn";
$locale['ucc_828'] = "Fdselsdato format: -mm-dd (fx: 1989-12-31)";
$locale['ucc_829'] = "Resultat tabel indhold";
$locale['ucc_830'] = "Admin valg";
$locale['ucc_831'] = "Bruger redigerings valg";
$locale['ucc_832'] = "Sg";
$locale['ucc_833'] = "Du skal udfylde \"Sg efter\" feltet";
$locale['ucc_834'] = "Ingen bruger fundet";
$locale['ucc_835'] = "Resultat";


//Recount
$locale['ucc_650'] = "Indlgs renummerering";
$locale['ucc_651'] = "Brugernavn";
$locale['ucc_652'] = "Indlg (fr omtlling)";
$locale['ucc_653'] = "Indlg (efter omtlling)";
$locale['ucc_654'] = "Log";
$locale['ucc_655'] = "Den interne tller i php-fusion, der tller hver enkelt brugers debatindlg, tller forkert:";
$locale['ucc_656'] = "Nr en admin har slettet et indlg i debatforum, bliver dette ikke trukket fra tlleren.";
$locale['ucc_657'] = "Denne funktion renummererer alle brugernes indlg og opdaterer tlleren.";
$locale['ucc_673'] = "Bruger indlg omtalt";
$locale['ucc_674'] = "Bruger indlg omtalt";
$locale['ucc_675'] = "Renummererings valg";
$locale['ucc_676'] = "En bruger efter ID";
$locale['ucc_677'] = "En bruger efter navn";
$locale['ucc_678'] = "Alle brugere";
$locale['ucc_680'] = "Renummerr";
$locale['ucc_691'] = "Ingen bruger med det navn";
$locale['ucc_692'] = "Ingen bruger med det ID";
$locale['ucc_693'] = "ID skal vre et tal";


// Unactivated Users
$locale['ucc_901'] = "Ikke-aktiverede brugere";
$locale['ucc_902'] = "Viser en liste over ikke-aktiverede brugere, med mulighed for at aktivere, maile eller slette dem.";
$locale['ucc_903'] = "Ikke-aktiverede brugere vil automatisk blive slettet efter 24 timer af PHP-Fusion. For at ndre det, skal du modificere din PHP-Fusion.";
$locale['ucc_904'] = "Du kan lse her hvordan:";
$locale['ucc_910'] = "Valg";
$locale['ucc_911'] = "Aktiver";
$locale['ucc_912'] = "Vil du slette denne ikke-aktiverede bruger?";
$locale['ucc_913'] = "Der er ingen ikke-aktiverede brugere.";
$locale['ucc_920'] = "Aktivering";
$locale['ucc_921'] = "Konto er aktiveret og bekrftet";
$locale['ucc_922'] = "Konto er blevet aktiveret";
$locale['ucc_930'] = "Konto aktivering d.";
$locale['ucc_951'] = "Ikke-aktiverede brugere: Email aktivering";
$locale['ucc_952'] = "Ikke-aktiverede brugere: Admin aktivering";
$locale['ucc_953'] = "Email aktivering";
$locale['ucc_954'] = "Admin aktivering";

// User Control Panel
$locale['ucc_p01'] = "Indsendte forslag";
$locale['ucc_p02'] = "Nyheder";
$locale['ucc_p03'] = "Artikler";
$locale['ucc_p04'] = "Links";
$locale['ucc_p05'] = "Billeder";
$locale['ucc_p06'] = "Downloads"; // look config.php in user_control_center_panel -- NEW in v2.00
$locale['ucc_p07'] = "Events"; // look config.php in user_control_center_panel -- NEW in v2.10
$locale['ucc_p08'] = "no new submissions"; // NEW in v2.10
?>