<?php

/**
* Page-description: This is the language-file for the infusion.
* Language: English
* @package infusion
* http://basti.funhome.de
* Version 2.10
*/

// Infusion title & description
$locale['ucc_100'] = "Panel kontroli uytkownikw";
$locale['ucc_101'] = "Ten infusion pozwala adminowi kontrolowa uytkownikw, widzie mnstwo informacji o uytkownikach w przejrzysty sposb. WIDOCZNE: Ostatnie logowanie, Ostatnie IP, Liczba PM i  Postw, Przeliczanie postw, sprawdzanie 'zego kodu' avatara i obrazkw w formie za&#261;cznikw na forum, zaawansowane wyszukiwanie uytkownikw...";
$locale['ucc_102'] = "Nazwa linku";
$locale['ucc_103'] = "Wsparcie dla tego infusiona mona uzyska na"; // v2.0

//Global
$locale['ucc_110'] = "System-Admin";
$locale['ucc_111'] = "Administrator";
$locale['ucc_112'] = "Uytkownik";
$locale['ucc_113'] = "ID";
$locale['ucc_114'] = "Pozion";
$locale['ucc_115'] = "Nazwa uytkownika";
$locale['ucc_116'] = "E-Mail";
$locale['ucc_117'] = "Wy&#347;lij PM";
$locale['ucc_118'] = "Ostatnie IP";
$locale['ucc_119'] = "Data"; // NEW in v 1.10
$locale['ucc_120'] = "Usunito"; // NEW in v 1.10
$locale['ucc_130'] = "Dodano"; // NEW in v 1.10
$locale['ucc_150'] = "Nieznany bad";
$locale['ucc_160'] = "Back";
$locale['ucc_171'] = "W&#261;czona"; // NEW in v1.20
$locale['ucc_172'] = "Wy&#261;czona"; // NEW in v1.20

// Navigation
$locale['ucc_200'] = "Nawigacja";
$locale['ucc_201'] = "Panel ACP";
$locale['ucc_202'] = "Ostatnie logowania";
$locale['ucc_203'] = "Licznik PM";
$locale['ucc_204'] = "Licznik postw";
$locale['ucc_205'] = "Sprawdzanie obrazkw";
$locale['ucc_206'] = "Sprawdzanie obrazkw z za&#261;cznikw";
$locale['ucc_207'] = "Szukanie uytkownikw";
$locale['ucc_208'] = "Przeliczanie postw";
$locale['ucc_209'] = "Nieaktywni uytkownicy"; // NEW in v 1.10
$locale['ucc_210'] = "Autorzy";

// Version-Checker
$locale['ucc_301'] = "Zainstalowana wersja";
$locale['ucc_302'] = "Ostatnia wersja";
$locale['ucc_303'] = "Twoja wersja jest zaktualizowana do";
$locale['ucc_305'] = "Pobierz";
$locale['ucc_306'] = "Moesz pobra najnowsz&#261; wersj na";
$locale['ucc_307'] = "Funkcja fsockopen jest nieaktywna na Twoim serwerze";

// Last Login - Last IP
$locale['ucc_400'] = "Ostatnie wizyty";
$locale['ucc_401'] = "Pokazuje ostatnie wizyty uytkownikw oraz ich ostatnie IP."; // fix in v2.0
$locale['ucc_406'] = "Ostatnia wizyta";
$locale['ucc_407'] = "Online";
$locale['ucc_408'] = "<5 Minut";
$locale['ucc_409'] = "Tydzie";
$locale['ucc_410'] = "Tygodnie";
$locale['ucc_411'] = "Dzie";
$locale['ucc_412'] = "Dni";
$locale['ucc_413'] = "Nigdy";

// PM-Counter
$locale['ucc_501'] = "Ilo&#347; prywatnych wiadomo&#347;ci uytkownika";  // CHANGED in v1.10
$locale['ucc_505'] = "Wiadomo&#347;ci";
$locale['ucc_506'] = "Nie ma adnych wiadomo&#347;ci!";

//Post-Counter
$locale['ucc_601'] = "Ilo&#347; postw uytkownika na forum";  // CHANGED in v1.10
$locale['ucc_602'] = "Postw";
$locale['ucc_606'] = "Nie ma adnych postw!";
$locale['ucc_607'] = "Ilo&#347; postw na forum przeliczonych przez licznik PHP-Fusion. Ten licznik czasami &#378;le zlicza posty, gdy admin usunie post, jeeli tak si stanie, liczba postw zaznaczona bdzie na czerwono";
$locale['ucc_608'] = "W tej wtyczce jest funkcja poprawnego przeliczenia ilo&#347;ci postw na forum";

// Image Checker
$locale['imc100'] = "Sprawdzanie obrazkw";
$locale['imc101'] = "Pokazuje avatary uytkownikw z moliwo&#347;ci&#261; przegl&#261;dania ich [kodu] oraz kasowaniem"; // CHANGED in v1.10
$locale['imc102'] = "Poka kod obrazka";
$locale['imc103'] = "Usu obrazek";
$locale['imc104'] = "Powrt do sprawdzania obrazkw";
$locale['imc105'] = "Podejrzany!?";
$locale['imc106'] = "Sprawdzanie";
$locale['imc107'] = "Usu";

// Forum Image Checker
$locale['imc200'] = "sprawdzanie obrazkw na forum";
$locale['imc201'] = "Pokazuje obrazki na forum[ich kod], ktre dodane s&#261; jako za&#261;czniki z moliwo&#347;ci&#261; ich kasowania"; // CHANGED in v1.10
$locale['imc202'] = "Przegl&#261;daj kod obrazka";
$locale['imc203'] = "Usu obrazek";
$locale['imc204'] = "Powrt do sprawdzania obrazkw";
$locale['imc205'] = "Podejrzany!?";
$locale['imc206'] = "Sprawdzanie";
$locale['imc207'] = "Usu";


// Usersearch
$locale['ucc_800'] = "Szukanie uytkownika";
$locale['ucc_801'] = "Zaawansowane szukanie uytkownika z rznymi opcjami wyszukiwania oraz opcjami admina"; // CHANGED in v1.10
$locale['ucc_820'] = "szukaj";
$locale['ucc_821'] = "Adres IP";
$locale['ucc_822'] = "Sortowanie";
$locale['ucc_823'] = "Numer ID";
$locale['ucc_824'] = "Rosn&#261;co";
$locale['ucc_825'] = "Malej&#261;co";
$locale['ucc_826'] = "Liczba rezultatw.";
$locale['ucc_827'] = "Szukanie bez wpisu";
$locale['ucc_828'] = "Format daty urodzi: yyyy-mm-dd (np: 1989-12-31)";
$locale['ucc_829'] = "Tabela rezultatw zawiera";
$locale['ucc_830'] = "Opcje administratora";
$locale['ucc_831'] = "Opcje edycji uytkownika";
$locale['ucc_832'] = "Szukaj";
$locale['ucc_833'] = "Musisz wypeni pole \"Szukaj\" ";
$locale['ucc_834'] = "Nie znaleziono adnego uytkownika";
$locale['ucc_835'] = "Rezultaty";


//Recount
$locale['ucc_650'] = "Przeliczanie postw";
$locale['ucc_651'] = "Nazwa uytkownika";
$locale['ucc_652'] = "Postw (przed przeliczeniem)";
$locale['ucc_653'] = "Postw (po przeliczeniu)";
$locale['ucc_654'] = "Log";
$locale['ucc_655'] = "Licznik postw na forum czasami robi b&#261;d:";
$locale['ucc_656'] = "Gdy admin usunie post, licznik nie przelicza na nowo ilo&#347;ci postw.";
$locale['ucc_657'] = "Ta funkcja przelicza wszystkie posty kadego uytkownika i poprawia warto&#347;ci licznika.";
$locale['ucc_673'] = "Przeliczono posty uytkownika";
$locale['ucc_674'] = "Przeliczono posty uytkownikw";
$locale['ucc_675'] = "Opcje przeliczania postw";
$locale['ucc_676'] = "Uytkownik po ID";
$locale['ucc_677'] = "Uytkownik po nicku";
$locale['ucc_678'] = "Wszyscy uytkownicy";
$locale['ucc_680'] = "Przelicz";
$locale['ucc_691'] = "Nie ma uytkownika z takim nickiem";
$locale['ucc_692'] = "Nie ma uytkownika z takim numerem ID";
$locale['ucc_693'] = "ID musi by liczb&#261;";


// Unactivated Users
$locale['ucc_901'] = "Nieaktywni uytkownicy"; // NEW in v 1.10
$locale['ucc_902'] = "Pokazuje nieaktywnych uytkownikw z moliwo&#347;ci&#261; ich aktywowania, wysania e-maila lub usuniciem."; // NEW in v 1.10
$locale['ucc_903'] = "Nieaktywni uytkownicy bd&#261; automatycznie usunici po upywie 24 godzin przez system PHP-Fusion. Aby zmieni t&#261; opcj musisz zmieni ustawienia Twojego PHP-Fusion."; // NEW in v 1.10
$locale['ucc_904'] = "Jak to zrobi, mozesz przeczyta tu:";
$locale['ucc_910'] = "Opcje"; // NEW in v 1.10
$locale['ucc_911'] = "Aktywuj"; // NEW in v 1.10
$locale['ucc_912'] = "Czy chcesz usun&#261; tego nieaktywnego uytkownika?"; // NEW in v 1.10
$locale['ucc_913'] = "Nie ma nieaktywnych uytkownikw."; // NEW in v 1.10
$locale['ucc_920'] = "Aktywacja";	//NEW in v 1.11
$locale['ucc_921'] = "Konto zostao aktywowane i zweryfikowane";	//NEW in v 1.11
$locale['ucc_922'] = "Konto zostao aktywowane";	//NEW in v 1.11
$locale['ucc_930'] = "Aktywacja kont w&#261;czona"; // NEW in v1.20
$locale['ucc_951'] = "Nieaktywni uytkownicy: Aktywacja poprzez E-Mail"; // NEW in v1.20
$locale['ucc_952'] = "Nieaktywni uytkownicy: Aktywacja przez administratora"; // NEW in v1.20
$locale['ucc_953'] = "Aktywacja przez E-Mail"; // NEW in v1.20
$locale['ucc_954'] = "Aktywacja przez Administratora"; // NEW in v1.20

// User Control Panel -- NEW in v2.00
$locale['ucc_p01'] = "Dodane przez uytkownikw"; // NEW in v2.00
$locale['ucc_p02'] = "Newsy"; // NEW in v2.00
$locale['ucc_p03'] = "Artykuy"; // NEW in v2.00
$locale['ucc_p04'] = "Linki"; // NEW in v2.00
$locale['ucc_p05'] = "Zdjcia"; // NEW in v2.00
$locale['ucc_p06'] = "Pliki"; // zobacz config.php w user_control_center_panel -- NEW in v2.00
$locale['ucc_p07'] = "Wydarzenia"; // zobacz config.php w user_control_center_panel -- NEW in v2.10
$locale['ucc_p08'] = "Nic nowego nie dodano"; // NEW in v2.10
?>