<?php
/*---------------------------------------------------+
| PHP-Fusion 6 Content Management System
+----------------------------------------------------+
| Copyright  2002 - 2005 Nick Jones
| http://www.php-fusion.co.uk/
+----------------------------------------------------+
| Released under the terms & conditions of v2 of the
| GNU General Public License. For details refer to
| the included gpl.txt file or visit http://gnu.org
+----------------------------------------------------+
| User Control Center made by:
| Sebastian "slaughter" Schssler
| http://basti.funhome.de
| Version 2.10
+----------------------------------------------------*/
if (!defined("IN_FUSION")) { header("Location:index.php"); exit; }

include INFUSIONS."user_control_center_panel/config.php";
include INFUSIONS."user_control_center_panel/functions_include.php";

if (file_exists(INFUSIONS."user_control_center/locale/".$settings['locale'].".php")) {
	include INFUSIONS."user_control_center/locale/".$settings['locale'].".php";
}
else {
 	include INFUSIONS."user_control_center/locale/English.php";
}

if (file_exists(INFUSIONS . "user_control_center/version.php")) {
include INFUSIONS . "user_control_center/functions_include.php";
include INFUSIONS . "user_control_center/version.php";
$check_file = true;
} else { $check_file = false; }

if (iADMIN && (iUSER_RIGHTS != "" || iUSER_RIGHTS != "C"))
{
opensidex("User Control Center");

$check = dbrows(dbquery("SELECT inf_folder FROM ".DB_PREFIX."infusions WHERE inf_folder='user_control_center'"));
if (($check == 0) OR ($check_file == false)) {
echo "Error: Infusion 'User Control Center' must be installed!";
} else {

//--

$count_n = dbcount("(submit_id)", "submissions", "submit_type='n'");
$count_a = dbcount("(submit_id)", "submissions", "submit_type='a'");
$count_l = dbcount("(submit_id)", "submissions", "submit_type='l'");
$count_p = dbcount("(submit_id)", "submissions", "submit_type='p'");


if($show_pds == 1) {
$count_pds_C = dbcount("(dl_id)", "pdp_downloads", "dl_status='C'");
$count_pds_S = dbcount("(dl_id)", "pdp_downloads", "dl_status='S'");
$count_pds = $count_pds_C + $count_pds_S; } else { $count_pds = 0; }

if($show_cal == 1)
{ $count_cal = dbcount("(ev_id)", "aw_ec_events", "ev_status='1'"); } else { $count_cal = 0; }

$count_all = $count_n + $count_a + $count_l + $count_p + $count_pds + $count_cal;


if ($show_all == 0) {
if ($count_n == 0) { $show_n = 0; } else { $show_n = 1; };
if ($count_a == 0) { $show_a = 0; } else { $show_a = 1; };
if ($count_l == 0) { $show_l = 0; } else { $show_l = 1; };
if ($count_p == 0) { $show_p = 0; } else { $show_p = 1; };
if ($count_pds == 0) { $show_pds = 0; } else { $show_pds = 1; };
if ($count_cal == 0) { $show_cal = 0; } else { $show_cal = 1; };
} else {
$show_n = 1;
$show_a = 1;
$show_l = 1;
$show_p = 1;
}


if($show_all == 0 AND $count_all == 0)
{
echo "<br>".$locale['ucc_p08']; } else {

if (checkrights("SU")){
echo "<a href='".ADMIN."submissions.php".$aidlink."'>".$locale['ucc_p01']."</a><br>";
} else {
echo $locale['ucc_p01']."<br>";
}

}

echo "<table align='center' cellpadding='0' cellspacing='0' width='90%'>";



if ($show_n == 1){
echo "<tr><td>".$locale['ucc_p02'].": </td>
<td align='right'>";

if ($count_n != 0) { echo "<font color='red'><b>".$count_n."</b></font>"; } else { echo $count_n; }

echo "</td></tr>";
}

if ($show_a == 1){
echo "<tr><td>".$locale['ucc_p03'].": </td>
<td align='right'>";

if ($count_a != 0) { echo "<font color='red'><b>".$count_a."</b></font>"; } else { echo $count_a; }

echo "</td></tr>";
}

if ($show_l == 1){
echo "<tr><td>".$locale['ucc_p04'].": </td>
<td align='right'>\n";

if ($count_l != 0) { echo "<font color='red'><b>".$count_l."</b></font>"; } else { echo $count_l; }

echo "</td></tr>";
}

if ($show_p == 1){
echo "<tr><td>".$locale['ucc_p05'].": </td>
<td align='right'>\n";

if ($count_p != 0) { echo "<font color='red'><b>".$count_p."</b></font>"; } else { echo $count_p; }

echo "</td></tr>";
}

if($show_pds == 1){
echo "<tr><td><a href='".INFUSIONS."pro_download_panel/admin/admin.php".$aidlink."'>".$locale['ucc_p06']."</a>: </td>
<td align='right'>\n";

if ($count_pds != 0) { echo "<font color='red'><b>".$count_pds."</b></font>"; } else { echo $count_pds; } 

echo "</td></tr>";
}

if($show_cal == 1){
echo "<tr><td><a href='".INFUSIONS."aw_ecal_panel/new_events.php".$aidlink."'>".$locale['ucc_p07']."</a>: </td>
<td align='right'>\n";

if ($count_cal != 0) { echo "<font color='red'><b>".$count_cal."</b></font>"; } else { echo $count_cal; } 

echo "</td></tr>";
}



echo "</table><br />";

if (checkrights("IP")){
echo "<a href='".INFUSIONS."user_control_center/ucc_admin.php".$aidlink."&section=unactiveusers'>".$locale['ucc_901']."</a>";
} else {
echo $locale['ucc_901'];
}

echo "<table align='center' cellpadding='0' cellspacing='0' width='90%'>";

echo "<tr><td>".$locale['ucc_954'].":</td><td>";

$result_a = dbcount("(user_id)", "users", "user_status='2'");
echo $result_a;

echo "</td></tr><tr><td>".$locale['ucc_953'].":</td><td>";

$result_n = dbcount("(user_code)", "new_users");

echo $result_n;

echo "</td></tr></table><br />";

echo "<table align='center' cellpadding='0' cellspacing='0' width='90%'><tr><td>";

if (checkrights("IP")){
echo "<a href='".INFUSIONS."user_control_center/ucc_admin.php".$aidlink."'>".$locale['ucc_100']."</a>";
} else {
echo $locale['ucc_100'];
}

echo "<br>";

 if(function_exists('fsockopen'))
    {
      $version_new = fileExists();
      if($version_new == ucc_version)
      {
	  echo "v".$version_new. " <font color='green'>-Wersja aktualna-</font>";

      } else {
        if (!empty($version_new)) 
        {
	  echo "v".ucc_version." <font color='red'>-Stara-</font>";

       }
      }
    } 
	if (empty($version_new)) {

	echo "latest version unknown";
    }


echo "</td></tr></table>";

closesidex();
}
}
?>
