<?php

/**
* Page-description: This is the language-file for the infusion.
* Language: English
* @package infusion
* http://basti.funhome.de
* Version 2.10
*/

// Infusion title & description
$locale['ucc_100'] = "User Control Center";
$locale['ucc_101'] = "This infusion allows the admin to control the members and to see a lot of information of the members clear and with a good structure. Features: Last Login, Last IP, Number of PMs and Posts, Post-Recounter, Avatar- and Forum Attachment-Image Checker, detailed User-Search...";
$locale['ucc_102'] = "Link Name";
$locale['ucc_103'] = "Support to this infusion you only get in the board of"; // v2.0

//Global
$locale['ucc_110'] = "System-Admin";
$locale['ucc_111'] = "Administrator";
$locale['ucc_112'] = "Member";
$locale['ucc_113'] = "ID";
$locale['ucc_114'] = "Level";
$locale['ucc_115'] = "User Name";
$locale['ucc_116'] = "E-Mail";
$locale['ucc_117'] = "Send PM";
$locale['ucc_118'] = "Last IP";
$locale['ucc_119'] = "Date"; // NEW in v 1.10
$locale['ucc_120'] = "Delete"; // NEW in v 1.10
$locale['ucc_130'] = "Features"; // NEW in v 1.10
$locale['ucc_150'] = "Unknown Error";
$locale['ucc_160'] = "Back";
$locale['ucc_171'] = "on"; // NEW in v1.20
$locale['ucc_172'] = "off"; // NEW in v1.20

// Navigation
$locale['ucc_200'] = "Navigation";
$locale['ucc_201'] = "Adminmen";
$locale['ucc_202'] = "Last Logins";
$locale['ucc_203'] = "PM-Counter";
$locale['ucc_204'] = "Post-Counter";
$locale['ucc_205'] = "Image-Checker";
$locale['ucc_206'] = "Attachment-Image-Checker";
$locale['ucc_207'] = "User-Search";
$locale['ucc_208'] = "Post-Recounter";
$locale['ucc_209'] = "Unactivated User"; // NEW in v 1.10
$locale['ucc_210'] = "Authors";

// Version-Checker
$locale['ucc_301'] = "Installed Version";
$locale['ucc_302'] = "Latest Version";
$locale['ucc_303'] = "Your Version is up-to-date";
$locale['ucc_305'] = "Download";
$locale['ucc_306'] = "You can download the latest version of User Control Center at";
$locale['ucc_307'] = "The function fsockopen is not activated on your webserver";

// Last Login - Last IP
$locale['ucc_400'] = "Last Visits";
$locale['ucc_401'] = "Shows the last visits of the members and their last IP."; // fix in v2.0
$locale['ucc_406'] = "Last Visit";
$locale['ucc_407'] = "Online";
$locale['ucc_408'] = "<5 Minutes";
$locale['ucc_409'] = "Week";
$locale['ucc_410'] = "Weeks";
$locale['ucc_411'] = "Day";
$locale['ucc_412'] = "Days";
$locale['ucc_413'] = "Never";

// PM-Counter
$locale['ucc_501'] = "Number of the private messages of the members";  // CHANGED in v1.10
$locale['ucc_505'] = "Messages";
$locale['ucc_506'] = "There are no messages!";

//Post-Counter
$locale['ucc_601'] = "Number of the posts in the board of the members";  // CHANGED in v1.10
$locale['ucc_602'] = "Posts";
$locale['ucc_606'] = "There are no posts!";
$locale['ucc_607'] = "This is the number of posts, which the intern counter of php-fusion has counted. But this counter is sometimes wrong, when an admin has deleted a post in the board. If this counter is wrong, the number is in a red color.";
$locale['ucc_608'] = "But in this infusion there is a function with wich you can recount the number of the posts in the board";

// Image Checker
$locale['imc100'] = "Image Checker";
$locale['imc101'] = "Shows the avatars of the members, with the ability to inspect or delete them"; // CHANGED in v1.10
$locale['imc102'] = "Inspect Image";
$locale['imc103'] = "Delete Image";
$locale['imc104'] = "Return to Image Checker";
$locale['imc105'] = "Suspect!?";
$locale['imc106'] = "Inspect";
$locale['imc107'] = "Delete";

// Forum Image Checker
$locale['imc200'] = "Forum Image Checker";
$locale['imc201'] = "Shows the images, which are in the board attached, with the ability to inspect or delete them"; // CHANGED in v1.10
$locale['imc202'] = "Inspect Image";
$locale['imc203'] = "Delete Image";
$locale['imc204'] = "Return to Image Checker";
$locale['imc205'] = "Suspect!?";
$locale['imc206'] = "Inspect";
$locale['imc207'] = "Delete";


// Usersearch
$locale['ucc_800'] = "User Search";
$locale['ucc_801'] = "Detailed Usersearch with different Search Options and Admin Options"; // CHANGED in v1.10
$locale['ucc_820'] = "Search for";
$locale['ucc_821'] = "IP Address";
$locale['ucc_822'] = "Sorting";
$locale['ucc_823'] = "Identifier (ID)";
$locale['ucc_824'] = "Ascending";
$locale['ucc_825'] = "Descending";
$locale['ucc_826'] = "Results N.";
$locale['ucc_827'] = "Wildcard";
$locale['ucc_828'] = "Birthday date format: yyyy-mm-dd (eg: 1989-12-31)";
$locale['ucc_829'] = "Results table content";
$locale['ucc_830'] = "Admin options";
$locale['ucc_831'] = "User edit options";
$locale['ucc_832'] = "Search";
$locale['ucc_833'] = "Must be fill the \"Search for\" field";
$locale['ucc_834'] = "No user found";
$locale['ucc_835'] = "Results";


//Recount
$locale['ucc_650'] = "Post-Recounter";
$locale['ucc_651'] = "User Name";
$locale['ucc_652'] = "Posts (before recount)";
$locale['ucc_653'] = "Posts (after recount)";
$locale['ucc_654'] = "Log";
$locale['ucc_655'] = "The intern counter of php-fusion, which counts the posts of each user in the board, goes wrong:";
$locale['ucc_656'] = "When an admin has deleted a post in the board, this post is not subtracted in the counter.";
$locale['ucc_657'] = "This function recounts all the posts of each user in the board and corrects the number of the counter.";
$locale['ucc_673'] = "User posts recounted";
$locale['ucc_674'] = "Users posts recounted";
$locale['ucc_675'] = "Post-Recount Options";
$locale['ucc_676'] = "One User By ID";
$locale['ucc_677'] = "One User By Name";
$locale['ucc_678'] = "All Users";
$locale['ucc_680'] = "Recount";
$locale['ucc_691'] = "No user with this name";
$locale['ucc_692'] = "No user with this id";
$locale['ucc_693'] = "The ID must be a number";


// Unactivated Users
$locale['ucc_901'] = "Un-Activated Users"; // NEW in v 1.10
$locale['ucc_902'] = "Display a list of unactivated users with the ability to activate, mail or delete them."; // NEW in v 1.10
$locale['ucc_903'] = "Unactivated Users will be deleted automaticlly after 24 hours by PHP-Fusion. To change this setting, you have to modificate your PHP-Fusion."; // NEW in v 1.10
$locale['ucc_904'] = "How to do this, you can read here:";
$locale['ucc_910'] = "Options"; // NEW in v 1.10
$locale['ucc_911'] = "Activate"; // NEW in v 1.10
$locale['ucc_912'] = "Are you sure you want to delete this Un-Activated User?"; // NEW in v 1.10
$locale['ucc_913'] = "There are no un-activated user accounts."; // NEW in v 1.10
$locale['ucc_920'] = "Activation";	//NEW in v 1.11
$locale['ucc_921'] = "Account has been activated and verified";	//NEW in v 1.11
$locale['ucc_922'] = "Account has been activated";	//NEW in v 1.11
$locale['ucc_930'] = "Accountactivation on"; // NEW in v1.20
$locale['ucc_951'] = "Unactivated Users: E-Mail Activation"; // NEW in v1.20
$locale['ucc_952'] = "Unactivated Users: Admin-Activation"; // NEW in v1.20
$locale['ucc_953'] = "E-Mail-Activation"; // NEW in v1.20
$locale['ucc_954'] = "Admin-Activation"; // NEW in v1.20

// User Control Panel -- NEW in v2.00
$locale['ucc_p01'] = "Submissions"; // NEW in v2.00
$locale['ucc_p02'] = "News"; // NEW in v2.00
$locale['ucc_p03'] = "Articles"; // NEW in v2.00
$locale['ucc_p04'] = "Links"; // NEW in v2.00
$locale['ucc_p05'] = "Photos"; // NEW in v2.00
$locale['ucc_p06'] = "Downloads"; // look config.php in user_control_center_panel -- NEW in v2.00
$locale['ucc_p07'] = "Events"; // look config.php in user_control_center_panel -- NEW in v2.10
$locale['ucc_p08'] = "no new submissions"; // NEW in v2.10
?>