<?php

/**
* Page-description: This is the language-file for the infusion.
* Language: English
* @package infusion
* http://basti.funhome.de
* Version 2.10
*/

// Infusion title & description
$locale['ucc_100'] = "User Control Center";
$locale['ucc_101'] = "Diese Infusion ermglicht es dem Admin verschiede Informationen von den Mitgliedern einzusehen. Features: Last Login, Last IP, Number of PMs and Posts, Post-Recounter, Avatar- and Forum Attachment-Image Checker, detailed User-Search...";
$locale['ucc_102'] = "Link Name";
$locale['ucc_103'] = "Hilfe zu dieser Infusion bekommst du im Forum von";

//Global
$locale['ucc_110'] = "System-Admin";
$locale['ucc_111'] = "Administrator";
$locale['ucc_112'] = "Member";
$locale['ucc_113'] = "ID";
$locale['ucc_114'] = "Rang";
$locale['ucc_115'] = "User Name";
$locale['ucc_116'] = "E-Mail";
$locale['ucc_117'] = "Sende PM";
$locale['ucc_118'] = "Letzte IP";
$locale['ucc_119'] = "Datum";
$locale['ucc_120'] = "Lschen";
$locale['ucc_130'] = "Funktionen";
$locale['ucc_150'] = "unbekannter Fehler";
$locale['ucc_160'] = "zurck";
$locale['ucc_171'] = "an";
$locale['ucc_172'] = "aus";

// Navigation
$locale['ucc_200'] = "Navigation";
$locale['ucc_201'] = "Adminmen";
$locale['ucc_202'] = "Letzte Logins";
$locale['ucc_203'] = "PM-Counter";
$locale['ucc_204'] = "Post-Counter";
$locale['ucc_205'] = "Image-Checker";
$locale['ucc_206'] = "Attachment-Image-Checker";
$locale['ucc_207'] = "User-Search";
$locale['ucc_208'] = "Post-Recounter";
$locale['ucc_209'] = "Nicht aktivierte User";
$locale['ucc_210'] = "Autoren";

// Version-Checker
$locale['ucc_301'] = "Installierte Version";
$locale['ucc_302'] = "Neueste Version";
$locale['ucc_303'] = "Deine Version ist aktuell";
$locale['ucc_305'] = "Download";
$locale['ucc_306'] = "Du kannst die aktuelle Version von User Control Center downloaden auf";
$locale['ucc_307'] = "Die Funktion fsockopen ist auf deinem Webserver nicht aktiviert";

// Last Login - Last IP
$locale['ucc_400'] = "Letzte Besuche";
$locale['ucc_401'] = "Zeigt den letzten Besuch der Mitglieder an und deren dabei verwendete IP.";
$locale['ucc_406'] = "Letzter Besuch";
$locale['ucc_407'] = "Online";
$locale['ucc_408'] = "<5 Minuten";
$locale['ucc_409'] = "Woche";
$locale['ucc_410'] = "Wochen";
$locale['ucc_411'] = "Tag";
$locale['ucc_412'] = "Tage";
$locale['ucc_413'] = "Nie";

// PM-Counter
$locale['ucc_501'] = "Anzahl der Privaten Nachrichten von den Mitgliedern";
$locale['ucc_505'] = "Nachrichten";
$locale['ucc_506'] = "Es gibt keine Nachrichten!";

//Post-Counter
$locale['ucc_601'] = "Anzahl der Beitrge im Forum von den Mitgliedern";
$locale['ucc_602'] = "Posts";
$locale['ucc_606'] = "Es gibt keine Posts!";
$locale['ucc_607'] = "Das ist die Post-Anzahl, auf die der interne Zhler von php-fusion steht. Aber dieser Counter zhlt leider falsch, denn wenn ein Post gelscht wird, dann wird dieser Post com Counter nicht wieder abgezogen. Falls der Counter falsch steht, ist die Zahl rot.";
$locale['ucc_608'] = "Aber in dieser Infusion gibt es eine Funktion, mit der man die Anzahl der Posts nachzhlen kann";

// Image Checker
$locale['imc100'] = "Image Checker";
$locale['imc101'] = "Listet die Avatare der Mitglieder auf, mit der Mglichkeit sie zu lschen und zu inspizieren";
$locale['imc102'] = "Inspiziere Bild";
$locale['imc103'] = "Lsche Bild";
$locale['imc104'] = "Zurck zum Image-Checker";
$locale['imc105'] = "Verdchtig!?";
$locale['imc106'] = "Inspizieren";
$locale['imc107'] = "Lschen";

// Forum Image Checker
$locale['imc200'] = "Forum Image Checker";
$locale['imc201'] = "Listet die Bilder, die im Forum angehngt wurden, auf mit der Mglichkeit sie zu lschen und zu inspizieren";
$locale['imc202'] = "Inspiziere Bild";
$locale['imc203'] = "Lsche Bild";
$locale['imc204'] = "zurck zum Image-Checker";
$locale['imc205'] = "Verdchtig!?";
$locale['imc206'] = "Inspizieren";
$locale['imc207'] = "Lschen";


// Usersearch
$locale['ucc_800'] = "User Suche";
$locale['ucc_801'] = "Umfangreiche Usersuche mit verschiedenen Suchkriterien und Adminoptionen";
$locale['ucc_820'] = "Suche";
$locale['ucc_821'] = "IP Addresse";
$locale['ucc_822'] = "Sortierung";
$locale['ucc_823'] = "Identifier (ID)";
$locale['ucc_824'] = "Aufsteigend";
$locale['ucc_825'] = "Absteigend";
$locale['ucc_826'] = "Anzahl der Ergebnisse";
$locale['ucc_827'] = "Wildcard";
$locale['ucc_828'] = "Zeitformat des Geburtstags: yyyy-mm-dd (z.B: 1989-12-31)";
$locale['ucc_829'] = "Results table content";
$locale['ucc_830'] = "Admin Optionen";
$locale['ucc_831'] = "User Edit Optionen";
$locale['ucc_832'] = "Suche";
$locale['ucc_833'] = "Das \"Suche\"-Feld muss ausgefllt werden";
$locale['ucc_834'] = "Keine User gefunden";
$locale['ucc_835'] = "Ergebnis";


//Recount
$locale['ucc_650'] = "Post-Recounter";
$locale['ucc_651'] = "User Name";
$locale['ucc_652'] = "Posts (vor der Zhlung)";
$locale['ucc_653'] = "Posts (nach der Zhlung)";
$locale['ucc_654'] = "Log";
$locale['ucc_655'] = "Der interne Zhler von php-fusion, der die Forenposts der User zhlt, geht nicht richtig:";
$locale['ucc_656'] = "Wenn ein Admin einen Beitrag oder Topic im Forum lscht, wird der Post nicht wieder abgezogen.";
$locale['ucc_657'] = "Diese Funktion zhlt alle Beitrge der Mitglieder erneut und korrigiert den internen Zhler von php-fusion.";
$locale['ucc_673'] = "Die Posts des Mitglieds wurden erneut gezhlt";
$locale['ucc_674'] = "Die Posts der Mitglieder wurden erneut gezhlt";
$locale['ucc_675'] = "Post-Recount Options";
$locale['ucc_676'] = "Einen User By ID";
$locale['ucc_677'] = "Einen User By Name";
$locale['ucc_678'] = "Alle User";
$locale['ucc_680'] = "Recount";
$locale['ucc_691'] = "Es gibt keinen User mit diesem Name";
$locale['ucc_692'] = "Es gibt keinen User mit dieser ID";
$locale['ucc_693'] = "Die ID muss eine Zahl sein";


// Unactivated Users
$locale['ucc_901'] = "Nicht aktivierte User";
$locale['ucc_902'] = "Zeigt alle noch nicht aktivierten User an, mit der Mglichkeit sie zu aktivieren, eine E-Mail zu schicken und sie zu lschen.";
$locale['ucc_903'] = "Nicht aktivierte User werden automatisch nach 24 Stunden von PHP-Fusion gelscht. Um diese Einstellung zu ndern, mssen Sie eine Modifikation an PHP-Fusion vornehmen.";
$locale['ucc_904'] = "Die Anleitung dazu finden Sie hier:";
$locale['ucc_910'] = "Optionen";
$locale['ucc_911'] = "Freischalten";
$locale['ucc_912'] = "Lsche nicht aktivierten User";
$locale['ucc_913'] = "Es gibt keine nicht aktivierten User Accounts";
$locale['ucc_920'] = "Aktivierung";
$locale['ucc_921'] = "Account wurde aktiviert und freigeschalten";
$locale['ucc_922'] = "Account wurde aktiviert";
$locale['ucc_930'] = "Accountaktivierung auf";
$locale['ucc_951'] = "Nicht aktivierte User: E-Mail Aktivierung";
$locale['ucc_952'] = "Nicht aktivierte User: Admin-Aktivierung";
$locale['ucc_953'] = "E-Mail-Aktivierung";
$locale['ucc_954'] = "Admin-Aktivierung";

// User Control Panel -- NEW in v2.00
$locale['ucc_p01'] = "Einsendungen"; // NEW in v2.00
$locale['ucc_p02'] = "News"; // NEW in v2.00
$locale['ucc_p03'] = "Artikel"; // NEW in v2.00
$locale['ucc_p04'] = "Links"; // NEW in v2.00
$locale['ucc_p05'] = "Fotos"; // NEW in v2.00
$locale['ucc_p06'] = "Downloads"; // look config.php in user_control_center_panel -- NEW in v2.00
$locale['ucc_p07'] = "Events"; // look config.php in user_control_center_panel -- NEW in v2.10
$locale['ucc_p08'] = "Keine neuen Einsendungen"; // NEW in v2.10
?>
